6.0.0-git
2019-12-06

[#12107] Allow commas in phone number fields for pauses.
Summary Allow commas in phone number fields for pauses.
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester gimili17 (at) gmail (dot) com
Created 2013-03-11 (2461 days ago)
Due
Updated 2013-03-31 (2441 days ago)
Assigned
Resolved
Milestone
Patch No

History
2013-03-31 16:52:08 Michael Rubinsky Comment #3
Version ⇒ Git master
Queue ⇒ Horde Framework Packages
Reply to this comment
Moving to framework, this is dealt with in Horde_Form.
2013-03-31 16:51:29 Michael Rubinsky Comment #2
State ⇒ Accepted
Reply to this comment
See also Bug: 12149 for further enhancements.
2013-03-11 14:12:50 gimili17 (at) gmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Allow commas in phone number fields for pauses.
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
Allow commas in the the phone number field so that you don't get the 
error "Work Phone You must enter a valid phone number, digits..." You 
can add commas to the phone number field using an iphone and active 
sync.  This means the number is dialed and then it waits and then 
dials the extension which is very handy (especially when driving).   
Good to setup quick vmail access.  It seems to work for android phones 
also 
(http://forums.androidcentral.com/verizon-droid-incredible/18442-way-add-pause-then-extention-after-dialing.html). Once yoiu have added a comma via the phone you can't edit the contact in turba web interface unless you first remove the commas.  Might also want to add a comment or example in the interface or in the help that shows "phone number,,ext" or even just say that commas represent pause key on 
phone.

Saved Queries